<Databases>
  <Database>
    <Tables>
      <Table Name="S_ONK_CYTOLOGY_RESULT_GlassJournal" Schema="AKUZ">
        <Columns>
          <Column Name="Id" Type="int" Identity="1" IsNullable="0" />
          <Column Name="Value" Type="string" Length="255" IsNullable="0" />
        </Columns>
        <PrimaryKey Name="PK_S_ONK_CYTOLOGY_RESULT_GLASSJOURNAL" Clustered="1">
          <Column Name="Id" />
        </PrimaryKey>
      </Table>
      <Table Name="T_ONK_CYTOLOGY_RESULT" Schema="AKUZ">
        <AddColumns>
          <Column Name="GlassJournal" Type="int" IsNullable="1" />
        </AddColumns>
        <ForeignKeys>
          <ForeignKey Name="FK_S_ONK_CYTOLOGY_RESULT_GLASSJOURNAL_T_ONK_CYTOLOGY_RESULT_GlassJournal" ShortName="FK_S_ONK_CYTOLOGY_RESULT_GLASSJOURNAL_T_ONK_CYTOLOGY_R_0AD2F565" Column="GlassJournal" Table="S_ONK_CYTOLOGY_RESULT_GlassJournal" TableSchema="AKUZ" TableColumn="Id" CascadeDelete="0" CascadeUpdate="0" />
        </ForeignKeys>
      </Table>
    </Tables>
  </Database>
</Databases>